* 
{
  margin: 0;
}

html, body 
{
  height: 100%;
}

body   
{
    background: url("../images/greyback.png") repeat fixed center top #000000;
    font-size: .80em;
    font-family:Arial, Helvetica, sans-serif;
    padding: 0px;
    color: #696969;
}

p
{
    margin-bottom: -sizem;
}

#topbar{
fsnt-siz
}

#topbar{
font-size:14px;
color:#3b5d14;
font-weight:bold;
padding:6px;
overflow:auto;
height:1%;
clear:both;
list-style: none;
}
#topbar a{
color:#000;
text-decoration:none;
margin:0 25px;
height:28px;
line-height:23px;
float:left;
display:block;
}
#topbar a:hover{
text-decoration:underline;
}

#middlebar{
font-size:11px;
color:#ffffff;
background:#5d5d5d;
font-weight:bold;
padding:6px;
overflow:auto;
height:1%;
clear:both;
}
#middlebar a{
color:#ffffff;
text-decoration:none;
margin:0 5px;
padding-right:10px;
height:28px;
line-height:23px;
display:block;
float:left;
background:url(pic/mb_a.png) right top no-repeat;
}
#middlebar a span{
background:url(pic/mb_span.png) left top no-repeat;
height:28px;
display:block;
padding-left:10px;
}
.image_table
{
    float:left;
    width:230px;
    height:250px;
}
.gallery_image
{
    max-height:200px;
    max-width:200px;
}
.deleteimage
{
    cursor:pointer;
}

.deleteimage:hover
{
    color:#f00;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 30px;
    font-weight: 600;
  margin-bottom: 20px;
}

h3
{
    font-size: 1.3em;
  margin: 15px 0;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: #fff;
    margin: 0px auto 0px auto;
    border: 1px solid #496077;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.header
{
    height:250px;
    background: #1d5186;
    background: -moz-linear-gradient(top, #65a7ea, #154678);
    background: -webkit-gradient(linear,
                left top, left bottom, from(#65a7ea), to(#154678));
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#65a7ea', endColorstr='#154678')";
}

.maincontent{
   float:left;
   height:100%;
   background: #F6F6F6;
   background: -moz-linear-gradient(top, #E3E3E3, #FFF);
   background: -webkit-gradient(linear,left top, left bottom, from(#E3E3E3), to(#FFF));
   -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#E3E3E3', endColorstr='#FFFFFF')";
   margin-top:1px;
   width:960px;
   min-height:300px;
}

.footer
{
  height:131px;
    background-image:url(../images/footer_bg.gif);
  padding-top:14px;
  position: relative;
  height: 131px;
  clear:both;
}

.footer a 
{
  color: #000000;
  font-size: 95%;
}

.footer a:hover 
{
  color: #424242;
  text-decoration: none;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
  border: 1px solid black;
  padding:5px;
  cursor:pointer;
  width:150px;
}

/*--Main Container--*/
.main_view {
  float: left;
  position: relative;
}
/*--Window/Masking Styles--*/
.window {
  height:210px;  width: 315px;
  overflow: hidden; /*--Hides anything outside of the set width/height--*/
  position: relative;
}
.image_reel {
  position: absolute;
  top: 0; left: 0;
}
.image_reel img {float: left;}

#contact_form_holder {
    width:400px; 
  float:left; /* setting a fixed width of the contact form holder will make things easier later (like aligning and such) */
}
#contact_form_holder input, #contact_form_holder textarea {
    width:100%; /* make all the inputs and the textarea same size (100% of the div they are into) */
    font-family: inherit ; /* we must set this, so it inherits the font-family */
    padding:5px; /* and make a custom padding, you can set whatever you like */
}
#contact_form_holder textarea {
    height:100px; /* i never liked small textareas, so make it 100px in height */
}
#send_message {
    width:200px !important; /* the width of the submit button  */
    cursor:pointer;
    cursor:hand;
}
#cf_submit_p { text-align:right; } /* show the submit button aligned with the right side */

#login_form_holder {
    width:400px; 
  float:left; /* setting a fixed width of the contact form holder will make things easier later (like aligning and such) */
}
#login_form_holder input {
    width:100%; /* make all the inputs and the textarea same size (100% of the div they are into) */
    font-family: inherit ; /* we must set this, so it inherits the font-family */
    padding:5px; /* and make a custom padding, you can set whatever you like */
}
#login_button {
  width:120px !important; /* the width of the submit button  */
    cursor:pointer;
    cursor:hand;
}

/* styling */

.error {
    display: none; /* hide the errors */
    /* add some styling */
    padding:0 0 10px 0;
    color: #D8000C;
    font-size:12px;
}
.success {
    display: none; /* hide the sucess div */
    /* add some styling */
    padding:10px;
    color: #044406;
    font-size:12px;
    background-color: #B7FBB9;
}

#contact_logo { vertical-align: middle; }
.error img { vertical-align:top; }

.read {
display: inline-block;
outline: none;
cursor: pointer;
text-align: center;
text-decoration: none;
font: 14px/100% Arial, Helvetica, sans-serif;
padding: .5em .5em .55em;
text-shadow: 0 1px 1px rgba(0,0,0,.5);
-webkit-border-radius: .5em;
-moz-border-radius: .5em;
border-radius: .5em;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
box-shadow: 0 1px 2px rgba(0,0,0,.2);
color: #ffffff;
border: solid 1px #080808;
background: #080808; /* for non-css3 browsers */
background: -webkit-gradient(linear, left top, left bottom, from(#080808), to(#5d5d5d)); /* For Webkit Browsers */
background: -moz-linear-gradient(top, #080808, #5d5d5d); /* for Firefox */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#080808', endColorstr='#5d5d5d'); /* for IE */
}
.read:hover {
background: #1d1d1d;
background: -webkit-gradient(linear, left top, left bottom, from(#1d1d1d), to(#636363));
background: -moz-linear-gradient(top, #1d1d1d, #636363);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d1d1d', endColorstr='#636363');
}
.read:active {
color: #ffffff;
}
.read:visited {
color: #ffffff;
}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
